### Enumeration

# EvinceDocument TransitionEffectType

#### Declaration

    enum EvinceDocument.TransitionEffectType

#### Description

No description available.

#### Members

`EV_TRANSITION_EFFECT_REPLACE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_SPLIT`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_BLINDS`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_BOX`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_WIPE`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_DISSOLVE`

  No description available.

  - Value: `5`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_GLITTER`

  No description available.

  - Value: `6`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_FLY`

  No description available.

  - Value: `7`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_PUSH`

  No description available.

  - Value: `8`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_COVER`

  No description available.

  - Value: `9`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_UNCOVER`

  No description available.

  - Value: `10`
  - Available since: 3.0
`EV_TRANSITION_EFFECT_FADE`

  No description available.

  - Value: `11`
  - Available since: 3.0